.main-body.faq {
    align-items: flex-end;

    display: flex;
    flex-direction: column;
}
.main-body.faq > div {
    max-width: 760px;
    width: 75%;
}

.faq-background {
    top: 0;
    position: absolute;
    --z-index: 0;
    z-index: -1;
}

.main-body.faq a {
    font-family: Open Sans;
    font-size: 22px;
    font-weight: 500;
    line-height: 34px;
    text-align: left;
    color: #5A69E9;
    text-decoration: none;
}

.faq .heading .title {
    color: #2E3031;
    font-size: 104px;
    font-size: 92px;
    font-weight: 700;
}

.faq .heading {
    color: #5F6264;
    font-size: 22px;
    font-weight: 400;
}

.accordion .accordion__icon.inverted {
    display: none;
}